aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
authorRuss Cox <rsc@golang.org>2014-11-11 17:06:41 -0500
committerRuss Cox <rsc@golang.org>2014-11-11 17:06:41 -0500
commit7b3ebb131f4a03c02f8f7723b26d55dd98bc702f (patch)
tree925014bb5d33d58747996456d617e0ae86575f6c /src/run.bash
parent15ced2d00832dd9129b4ee0ac53b5367ade24c13 (diff)
downloadgo-7b3ebb131f4a03c02f8f7723b26d55dd98bc702f.tar.gz
go-7b3ebb131f4a03c02f8f7723b26d55dd98bc702f.zip
[dev.cc] build: disable API check until all systems build
Otherwise no system will get an 'ok' until they all do. LGTM=r, dave R=r, dave CC=austin, dvyukov, golang-codereviews, iant, khr https://golang.org/cl/170320044
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/run.bash b/src/run.bash
index 3c9430c87e..d9b985fd15 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -243,8 +243,8 @@ rm -f runtest
[ "$GOOS" == nacl ] ||
(
echo
-echo '# Checking API compatibility.'
-time go run $GOROOT/src/cmd/api/run.go || exit 1
+echo '# SKIPPING API CHECK UNTIL ALL SYSTEMS BUILD.'
+# time go run $GOROOT/src/cmd/api/run.go || exit 1
) || exit $?
echo